/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
.container{
	width:960px;
	margin:0px auto;
}
.slider-container{
	float:left;
	width:615px;
	height:123px;
	/*padding:5px;*/
	background:#ffffff;

}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


.flex-viewport  .slides > li{
	width:70px;
}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
margin: 0 0 60px;
background: #fff;
position: relative;


zoom: 1; width: 572px; top:8px;
float: left;
left: 20px;
height: 92px;
-webkit-top:89px;


}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
/*.flex-direction-nav a  {background: url("../images/img_header_icns.png") no-repeat;
    cursor: pointer;
    display: block;
    height: 15px;
	width:12px;
    margin: -15px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: -34px;
	left: -18px;
	position:relative;
	background-position:2px 5px;

}*/
.flex-direction-nav a  {text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev {left: -50px; }
.flex-direction-nav .flex-next { background-position: -147px -6px; right: -36px;text-align: none; }
.flexslider .flex-prev { opacity: 0.7; left: -20px; }
.flexslider .flex-next { opacity: 0.7; right: -50px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default;display:none }
.flex-direction-nav a:before  {
font-family: "flexslider-icon";
font-size: 40px;
line-height:1;
display:inline-block;
content: '';
height:20px;
width:12px;
background: url("../images/img_header_icns.png") no-repeat;
background-position:-146px 1px;

}
.flex-direction-nav a.flex-next:before  { background: url("../images/img_header_icns.png") no-repeat; background-position:-157px 1px;}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; top: 100px; text-align: center;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline; height: 20px;}
.flex-control-paging li a {width: 4px; height: 4px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -o-border-radius: 50px; border-radius: 50px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: #5b96de; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}*/
